[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# mbAbortRetryIgnore

A set constant to show an Abort, Retry , Ignore buttons on a message dialog.

## Declaration

Source position: dialogs.pp line 65

`const mbAbortRetryIgnore = [mbAbort, mbRetry, mbIgnore];`

## Description

A set constant to show an Abort, Retry and Ignore buttons on a message dialog.